body {background-color: #ab95fa;}

h1 {font-family: consolas; 
	font-size: 50px; 
	text-align:center;}

	.t1 {color:#ffffff ; 
		border-width: 5px;
		border-style: solid;
		border-color:  #ffffff ; 
		background-color: #31036c}

p {color: #31036c  ;
		font-family:sans-serif;
		font-size:35px;
		text-align:justify; 
		 } 

     .p1 {border-width: 5px;
		border-style: solid;
		border-color:  #31036c ; 
		background-color: #ffffff}

a {color: #31036c;
text-decoration: none ;}
a:hover {color: #ffffff; 
	    border-width: 5px;
		border-style: solid;
		border-color:  #ffffff ; 
		background-color: #31036c}

strong {color:  #29025a ;}

img {width: 22%;}

     .i1 {border-width: 5px; 
     	border-style: solid; 
     	border-color:  #31036c}
     .i2 {width: 32px;}